<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>Rechercher un périphérique MFP</caption>
		<string id="207">Sélectionner le fax en réseau</string>
		<string id="202">Détection automatique sur le réseau</string>
		<string id="203">Adresse IP ou nom</string>
		<string id="205">Rechercher maintenant</string>
		<string id="206">Arrêter la recherche</string>
		<string id="9">Aide</string>
		<string id="1">OK</string>
		<string id="2">Annuler</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">NetDevBrowser Class</string>
		<string id="102">Erreur de réseau inconnue</string>
		<string id="103">Pas de service SNMP disponible</string>
		<string id="105">Adresse IP</string>
		<string id="106">Emplacement</string>
		<string id="107">Description</string>
		<string id="108">Démarrer</string>
		<string id="109">Arrêter</string>
		<string id="110">Actualiser</string>
	</strings>
</resources>
